.thumbBox   {
    display: inline-block;
    border: 1px solid #cac9c9;
}

.thumbBox a:link    {
    text-decoration: none;
    display: inline-block;
}

.thumbBox:hover   {
    border: 1px solid #000;
    
}

.galleryThumb    {
    width: 124px;
    height: 124px;
    display: table-cell;
    
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
}
